﻿@media (max-width: 987px) {

.container 
{
    width:100%;
    }
.grid_12 
{
    width:100%;    
}
ul.sf-menu>li 
{
        float: none;
 }
 nav{
	display:block;
     }
ul.sf-menu > li > a 
{
    width:100%;
    padding: 0px;   
    }
[class*="grid_"] 
{
float: none;    
}
h1 img 
{
    max-width:100%;
    }
.camera_wrap .camera_pag .camera_pag_ul li span 
{
    width:10px;
    height:10px;
    }
.camera_wrap .camera_pag 
    {
        height:0px;
        }
.foot, .bobcat 
{
    padding: 0 2%;
    }
  ul.sf-menu>li>a 
  {
    font:600 13px/45px "Open Sans", Georgia, sans-serif;  
      } 
       
}
@media (max-width: 550px) 
{
.bgcv .fright 
{
   float: none;
    }    
    }
@media (max-width: 590px) 
{
.grid_7 
{
    width:100%;
    }
    }
@media (min-width:475px) and (max-width:5000px) 
{
    .mobile_device 
    {
        display:none;
        }
    }
@media (max-width:475px) 
{
 .large_device 
 {
     display:none;
     } 
.logo2_div 
{
    margin-top: -75px;
    } 
.fright 
{
    float: none!important;
    } 
}
